alireza009
Contributor
Contributor

Can I install this patch on HP Proliant dl380 g7 ?

My HP Proliant dl380 G7 server supports up to vmware Esxi 6.5 U2.

Latest patch for ESXi 6.5 is Build: 19997716 - 

Does this patch work on our HP Proliant dl380 G7 server? I'm asking because HP Proliant dl380 G7 server supports up to vmware Esxi 6.5 U2 and 19997716 patch is newer that Esxi 6.5 U2.

Is it okay to install the patch?

0 Kudos
0 Replies